/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7-dic-2015, 7.31.15
    Author     : Vincenzo
*/

.show-mobile {
    display: none !important;
}

@media screen and (max-width: 1023px) {

    .show-mobile {
        display: block !important;
    }

    #header {
        width: 100%;
        box-sizing: border-box;
        position: fixed;
        top: 0px;
        box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.05);
    }

    #header .banner-top {
        /*display: none;*/

    }

    #header .banner-top iframe {
        margin-top: 45px;
        display: block;

    }

    .banner-top li iframe img {
        height: 100%;
        width: auto;
    }

    #header .links-top .socials {
        display: none;
    }

    .square-banner-dx,
    .square-banner-sx {
        display: none;
    }

    #right-col {
        display: block;
        margin: 50px auto 0px;
        width: 300px;
        float: none;
        position: initial;
    }

    .banner-middle-space {
        margin-bottom: 40px;
    }

    #right-col .social-bar {
        display: none;
        clear: both;
    }

    #right-col .banner_sidebar {
        display: block;
    }

    .logo-bar .logo {
        background: url(/images/logo-responsive.jpg) 0 0 no-repeat;
        height: 40px;
        width: 120px;
        display: block;
        background-size: contain;
        top: -10px;
    }

    .logo-bar .today {
        display: none;
    }

    #header .links-top {
        display: none;
    }

    #menu {
        display: none;
        margin-top: 0px;
    }

    #menu:not(:target)>a:first-of-type,
    #menu:target>a:last-of-type {
        display: block;
    }

    #menu.open {
        background-color: rgba(0, 0, 0, 0.8);
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100vw;
        height: 100vh;
    }

    .icon-menu-responsive {
        position: absolute;
        top: 5px;
        cursor: pointer;
        display: block;
        text-decoration: none;
        right: 10px;
    }

    .icon-menu-responsive:before {
        font-family: "FontAwesome";
        content: "\f0c9";
        font-size: 28px;
        text-align: center;
        display: block;
        width: 50px;
        height: 50px;
        color: #000000;
        padding-top: calc(50% - 12px);
        box-sizing: border-box;
    }

    #menu .icon-menu-responsive:hover {
        background-color: transparent !important;
    }

    #menu ul {
        display: none;
    }

    #menu ul ul {
        position: relative;
        width: 100%;
    }

    #menu ul ul a,
    #menu ul ul span {
        padding: 0px 30px;
    }

    #menu .hover {
        background-color: #990000 !important;
    }

    #header nav a,
    #header nav span {
        display: block;
    }

    #menu ul.dropdown {
        width: 200px;
        /*height: 100vh;*/
        z-index: 10000;
        position: absolute;
        right: 0px;
        overflow-y: auto;
    }

    #menu ul.dropdown>li {
        float: none;
        width: 100%;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        line-height: 24px;
    }

    #menu ul.dropdown a {}

    #menu ul.dropdown ul.egmenu ul {
        position: relative;
    }

    #menu2 {
        display: none
    }

    #menu .fa {
        float: right;
        padding-top: 13px;
    }

    .news_always_on .inner article figure {
        display: none;
    }

    .news_always_on .inner article .hgroup {
        width: 100%
    }

    .news_always_on .inner article {
        min-height: inherit;

    }


    #container {
        max-width: 630px;
        border-top: 1px solid #CCC;
        margin-top: 75px;
    }

    footer {
        width: 100%;
        border: 0px;
    }

    .banner-block-hp {
        /*display: none;*/
        display: inline-block;
    }

    #breadcrumbs {
        display: none;
    }

    #main {
        border-top: none;
        float: none;
    }

    #listing {
        padding-bottom: 20px;
        border-top: none;
        padding-top: 10px;
        float: none;
    }

}

@media screen and (max-width: 650px) {

    .news_always_on_up {
        margin-top: 0px;
    }

    #container {
        max-width: 360px;
    }


    #container .main-news img {
        width: 100%;
        height: auto;
    }

    .main-news .title {
        font-size: 28px;
    }

    .main-news .title span {
        line-height: 39px;
    }

    .top-block article {
        float: none;
    }

    #container .main-news {
        width: 100%;
        height: 320px;
    }

    #main,
    #listing {
        width: 100%;
        float: none;
    }

    .banner-468-hp {
        /*display: none;*/
    }

    .small-art {
        float: none;
    }

    .small-art h3 {
        line-height: 19px;
    }

    .small-art .hgroup {
        margin-bottom: 10px;
    }

    .block-news-hp .big-art {
        width: 300px;
        margin-bottom: 30px;
        margin-right: 0px !important;
    }

    article.hentry figure img {
        width: 100%;
        margin-bottom: 20px;
    }

    .post-socials-share {
        height: 55px;
    }

    .post-socials-share .fb-button {
        margin-bottom: 10px;
    }

    .post-socials-share .twitter-share-button {
        margin-bottom: 10px;
    }

    #listing h1,
    #listing .label {
        font-size: 32px;
    }

    #listing article section {
        width: 100%;
        float: left;
    }

    #page_sign legend {
        margin-left: 0px;
    }

    #page_sign label {
        float: none;
    }

    #page_sign textarea {
        max-width: 340px;
        box-sizing: border-box;
    }


}

@media screen and (max-width: 1024px) {
    .news_always_on .small-art {
        width: 33%;
    }

    .cerca-mobile {
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    .cerca-mobile input[type="text"] {
        width: 60%;
    }

    .cerca-mobile button,
    .cerca-mobile input[type="text"] {
        padding: 3px 11px;
    }
}

@media screen and (max-width: 800px) {
    .logo-bar .logo {
        top: -6px;
    }
}

@media screen and (max-width: 568px) {
    .news_always_on .small-art {
        width: 100%;
    }
}

@media screen and (max-width: 420px) {
    #header .banner-top {
        margin-bottom: 0px !important;
        height: auto !important;
    }
    .logo-bar .logo {
        position: relative;
    }
    #container {
        max-width: 100%;
        box-sizing: border-box;
    }
    article.hentry h1 {
        font-size: 32px;
        line-height: 38px;
    }
    .post-socials-share .stampa {
        display: none;
    }
    .articoli-correlati article section {
        width: 100%;
    }
    #page_sign legend {
        margin-left: 0px;
    }
    #page_sign label {
        float: none;
    }
    #page_sign textarea {
        max-width: 240px;
    }
}